html { padding: 0px; margin: 0px }
body { background: #eeffee url(https://www.thesecondwitness.com.au/afsimages/back.jpg); padding: 0px; margin: 0px; font-family: Verdana, Arial, sans-serif; font-size: 13px; font-style: normal; line-height: 18px; font-weight: normal; color: black; text-align: justify; }
a:link { color: blue; }
a:visited { color: purple }
a:hover {color:red }
a:active { color: red }
#page {
position:relative;
width:996px;
text-align:justify;
margin:0 auto;
padding:0
}

#txt { position: relative; margin: 0 0 0 24px; width: 652px; min-height:560px;background: url(https://www.thesecondwitness.com.au/afsimages/walpap.jpg); padding: 0 36px 12px 36px; border: 1px green solid;}
#footer { position: relative; margin: 0; padding:8px;width: 760px; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-style: normal; line-height: 16px; color: black; text-align: center;}

#fmenu { position:fixed; margin:0 0 0 776px;width: 178px; height:440px;color: navy; padding: 12px 12px 12px 24px; background: #cceeaa url(https://www.thesecondwitness.com.au/afsimages/vm_bg.jpg); font-size: 11px; line-height: 20px; border: 1px #dd8800 solid; text-align: left; z-index:100}

#fmenu2 { position:fixed; margin:470px 0 0 836px;width: 118px; height:120px;color:#030; padding: 12px 12px 12px 24px; background: #eeffdd; font-size: 11px; line-height: 20px;width: 118px; border: 1px #33cc33 solid; text-align: left; z-index:100}

#fmenu3 { position:absolute; top:480px;left:790px;margin:0;padding:0;z-index:80;font-size: 11px; line-height: 20px;width:200px}


#mp { position:absolute; top:70px; left:468px;margin:0;width: 250px; height:222px;color: red; padding: 0; background: url(https://www.thesecondwitness.com.au/afsimages/amap3.gif); font-size: 13px; font-style: normal; line-height: 21px;text-align: center}

.v11b { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 16px; color: black; }

.v12grn { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 18px; color: green; }

.v13b { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: 18px; color: black; }
.v13n { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: 18px; color: navy; }
.v13m { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: 18px; color: maroon; }
.v13r { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: 18px; color: red; }
.v14m { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 18px; color: #dd0000; }
.v14b { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 18px; color: black; }
.v14bl { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 18px; color: blue; }
.v14grn { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 19px; color:#00690d; }

.cs14b { font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif; font-size: 14px;  font-style: normal; line-height: 17px; color: black; }


.cs16b { font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif; font-size: 16px;  font-style: normal; line-height: 19px; color: black; }

.cs24g { font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif; font-size: 24px; font-style: normal; line-height: 28px; color:#dd7711}

.bgy { background:#F4F6D4}

.bgg { background:#cceeaa}
.bgo { background:#CC6633; color:white; padding:2px}

#p1 #p1 a,#p2 #p2 a,#p3 #p3 a,#p4 #p4 a,#p5 #p5 a,#p6 #p6 a,#p7 #p7 a,#p8 #p8 a,#p9 #p9 a,#p10 #p10 a,#p11 #p11 a,#p12 #p12 a,#p13 #p13 a,#p14 #p14 a,#p15 #p15 a {
color:#000;
font-weight:700;
display:block;
background-color:transparent;
text-decoration:none;
border:none
}

#p507 #p507 a, #p508 #p508 a,#p510 #p510 a,#p511 #p511 a {
color:#000;
font-weight:700;
display:block;
background-color:transparent;
text-decoration:none;
border:none
}

.menu, .menu2 {
background-color:transparent;
font-weight:700;
font-size:11px
}


.menu ul, .menu2 ul {
list-style-type:none;
margin:-8px 0 0;
padding:0 0 6px 4px;
background-image:url(https://www.thesecondwitness.com.au/afsimages/stalk.gif);
background-position:left;
background-repeat:no-repeat
}

.menu li {
background-color:transparent;
width:176px
}

.menu2 li {
background-color:transparent;
width:116px
}

.menu a, .menu2 a {
text-decoration:none;
display:block;
background-color:transparent;
border:transparent;
position:relative;
left:-6px;
color:#cc6600;
padding:2px 2px 2px 30px
}

.menu a:hover {
color:#330066;
background-color:transparent;
background-image:url(https://www.thesecondwitness.com.au/afsimages/fpod.gif);
background-position:left;
background-repeat:no-repeat
}

.menu a:visited {
color:green;
background-color:transparent;
background-image:url(https://www.thesecondwitness.com.au/afsimages/fflwr.gif);
background-position:left;
background-repeat:no-repeat
}

.menu2 a:hover {
color:#330066;
background-color:transparent;
background-image:url(https://www.thesecondwitness.com.au/afsimages/fpod2.gif);
background-position:left;
background-repeat:no-repeat
}

.menu2 a:visited {
color:green;
background-color:transparent;
background-image:url(https://www.thesecondwitness.com.au/afsimages/fflwr2.gif);
background-position:left;
background-repeat:no-repeat
}

#pot { background-image:url(https://www.thesecondwitness.com.au/afsimages/pot.gif);background-position:left;
background-repeat:no-repeat;height:22px}

#pot2 { background-image:url(https://www.thesecondwitness.com.au/afsimages/pot2.gif);background-position:left;
background-repeat:no-repeat;height:22px}